var App=new Vue({
	el:"#app",
	data:function(){
		return {
			order:{}
		}
	},
	created:function(){
		this.getPage();
	},
	methods:{
		getPage:function(){
			var that=this;
			$.ajax({
				url:"sender.php?m=household_order&a=show&ajax=1&orderid="+orderid,
				dataType:"json",
				success:function(res){
					that.order=res.data.order;
				}
			})
		},
		confirm:function(order){
			if(confirm("确认正在处理吗")){
				var that=this;
				$.ajax({
					url:"sender.php?m=household_order&a=confirm&ajax=1&orderid="+order.orderid,
					dataType:"json",
					success:function(res){
						skyToast(res.message);
						if(!res.error){
							that.getPage();
						}
						 
					}
				})
			}
		},
		send:function(order){
			if(confirm("确认处理完了吗")){
				var that=this;
				$.ajax({
					url:"sender.php?m=household_order&a=send&ajax=1&orderid="+order.orderid,
					dataType:"json",
					success:function(res){
						skyToast(res.message);
						if(!res.error){
							that.getPage();
						}
					}
				})
			}
		}
	}
})